[Bioperl-l] Bioperl 1.4 on Windows

Nathan S. Haigh n.haigh at sheffield.ac.uk
Mon Nov 20 17:49:51 EST 2006


There have been at least a coupl eof posts recently about users having
problems installing bioperl 1.4 using the PPM GUI shipped with
ActivePerl 5.8.8.819. I think this is because the Bioperl 1.4 ppd is
built for PPM3 and not PPM4. Would it make sense to update the Bioperl
1.4 PPD since it is the official "stable" release?

Nath


More information about the Bioperl-l mailing list